openSUSE Security Update : gnutls (openSUSE-SU-2012:0215-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Large server tickets could crash gnutls clients. CVE-2011-4128 has
been assigned to this issue.

See also :

http://lists.opensuse.org/opensuse-updates/2012-02/msg00018.html
https://bugzilla.novell.com/show_bug.cgi?id=729486

Solution :

Update the affected gnutls packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75855 ()

Bugtraq ID:

CVE ID: CVE-2011-4128

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now